.menu_nav {
   padding:0;
   width: 80em;
   height: 3.5em;
   position: fixed;
   font-style: bold;
   letter-spacing: 0.1em;
   }
  
ul.menu_nav {
   margin:0 auto;
   padding: 0;
   list-style: none;
   float: left;
   background-color: #953303;/*per eliminare base che avanzava*/
   z-index: 110000;
   line-height: 3.5em;
   }

    ul.menu_nav li {
        margin:0;
        padding:0;
        float: left;
        display: block;
        /* border-right: 0.1em solid #ffffff;*/
        position:relative;
        background-color: #953303;
        /* altezza delle voci di menu */
        }


    .menu_nav li.active a {*/  /* per evidenziare sul menu la pagina dove ci si trova*/
       text-decoration:none;
       
       }

    ul.menu_nav li a {
        float:left;
        padding-left: 2.6em; /* modificare lunghezza voci menu principale*/
        padding-right: 2.6em; /* modificare lunghezza voci menu principale*/
        color: white;
        text-transform: uppercase;
        font-weight: bold;
        text-decoration: none;
 /* border-left: 0.2em solid #f9d272; */
        }

    ul.menu_nav li a:hover {
       background-color: #f9d272;
       color: #953303;
       }

        ul.menu_nav ul{
           line-height: 1em;
           padding:0;
           display:inline-block;
           list-style:none;
           opacity: 0;
           visibility: hidden;
           position: absolute;
           /* top:1.94em; /* per la distanza del sottomenu dal menu principale*/
           top: 3.4em;
           left:0;
           z-index:110000;
           }


          ul.menu_nav li:hover > ul {
              opacity: 1;
              visibility: visible;
              }


          ul.menu_nav ul li {
              float: none;
              display: block;
              border: 0;
              background-color: #bed8de;
              }

              ul.menu_nav ul a {
                  padding:0.7em;
                  width: 15em;
                  display: block;
                  white-space: nowrap;
                  float: none;
                  text-transform: none;
                  color: #953303;
                 }

              ul.menu_nav ul a:hover {
                 background-color: #f9d272;
                 color: #953303;
                  }

                    ul.menu_nav ul ul {
                       top: 0;
                       left: 15.8em;
                       margin:0;
                       }
